Status

RESOLVED FIXED
4 years ago
3 years ago

People

(Reporter: alm, Unassigned)

Tracking

Details

(Reporter)

Description

4 years ago
Request key signing for 5885AC11
Please add the full length fingerprint. As kang would be happy to tell you, we've seen shortid collisions in the past.

Comment 2

4 years ago
Verified Aaron's identification via Canadian Passport.
(Reporter)

Comment 3

4 years ago
pub   4096R/5885AC11 2014-11-17 [expires: 2018-11-17]
      Key fingerprint = FA5D 79F9 5F7A F709 7C3E  83DA 26A8 6D5E 5885 AC11
verified and signed with opsec key (and mine..) in person
Status: NEW → RESOLVED
Last Resolved: 4 years ago
Resolution: --- → FIXED
So did I. 3 signatures so far.

$ ./pgpfinder 0xFA5D79F95F7AF7097C3E83DA26A86D5E5885AC11
Searching for the following keys: [0xFA5D79F95F7AF7097C3E83DA26A86D5E5885AC11]

Found 1 keys on http://gpg.mozilla.org:80 for 0xFA5D79F95F7AF7097C3E83DA26A86D5E5885AC11
========       Details of Key ID 26A86D5E5885AC11       ========
Fingerprint: FA5D79F95F7AF7097C3E83DA26A86D5E5885AC11
Creation Time: 2014-11-17 15:24:56 -0500 EST
Pubkey algorithm: RSA
Public Modulus: 4096 bits. Public exponent: 65537
Identities:
- Aaron Meihm <ameihm@mozilla.com>
	signatures:
	- A3D652173B763E8F 2014-11-17 17:24:00 -0500 EST
	- BC17301B491B3F21 2014-11-18 13:32:28 -0500 EST
	- 956347F6FBF3A415 2014-11-18 13:32:41 -0500 EST
================================================================

Comment 6

4 years ago
Signed and uploaded
(Assignee)

Updated

3 years ago
Component: Operations Security (OpSec): General → General
Product: mozilla.org → Enterprise Information Security
You need to log in before you can comment on or make changes to this bug.